Bug 121118 - Should openvt relabel the tty?
Summary: Should openvt relabel the tty?
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kbd (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact:
URL:
Whiteboard:
Keywords: SELinux
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-17 15:18 UTC by Aleksey Nogin
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-20 20:17:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aleksey Nogin 2004-04-17 15:18:35 UTC
If I am not mistaken, currently openvt does not attempt to relabel the
tty it opens. Should it?

Comment 1 Eido Inoue 2004-04-20 20:17:51 UTC
Based on how openvt is documented, no it shouldn't.


Note You need to log in before you can comment on or make changes to this bug.